<?php
/**
*
* mod_thanks [Arabic]
*
* @package language
* @version $Id: info_acp_thanks.php 128 2010-05-31 10:02:51Палыч $
* @copyright (c) 2008 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'acl_f_thanks' 						=> array('lang' => 'يستطيع تقديم الشكر', 'cat' => 'misc'),
	'acl_u_viewthanks' 					=> array('lang' => 'يستطيع مشاهدة قائمة الشكر', 'cat' => 'misc'),
	'acl_u_viewtoplist'					=> array('lang' => 'يستطيع مشاهدة قائمة التقييم', 'cat' => 'misc'),
	'ACP_DELTHANKS'						=> 'سجلات شكر محذوفة',
	'ACP_DELPOST'						=> 'مشاركات محذوفة',
	'ACP_DELUPOST'						=> 'أعضاء محذوفين',	
	'ACP_POSTS'							=> 'إجمالي المشاركات',
	'ACP_POSTSEND'						=> 'مواضيع أو مشاركات مشكورة متبقية',
	'ACP_POSTSTHANKS'					=> 'إجمالي المواضيع أو المشاركات المشكورة',
	'ACP_THANKS'						=> 'الشكر على المواضيع والمشاركات',
	'ACP_THANKS_MOD_VER'				=> 'نسخة الهاك : ',
	'ACP_THANKS_TRUNCATE'				=> 'إزالة الشكر',
	'ACP_ALLTHANKS'						=> 'إجمالي مرات الشكر',
	'ACP_THANKSEND'						=> 'إجمالي مرات الشكر المتبقية:',
	'ACP_THANKS_REPUT'					=> 'إعدادات التقييم',
	'ACP_THANKS_REPUT_SETTINGS'			=> 'إعدادات التقييم',
	'ACP_THANKS_REPUT_SETTINGS_EXPLAIN'	=> 'هنا يمكنك تغيير الإعدادات العامة للتقييم. بالإعتماد على نظام الشكر.<br /> الـ منتدى/موضوع/مشاركة التي تحتوي على شكر أكبر سيتم اعتبار تقييمها هو الأعلى (100%).',
	'ACP_THANKS_SETTINGS'				=> 'إعدادات الشكر',
	'ACP_THANKS_SETTINGS_EXPLAIN'		=> 'هنا يمكنك تغيير الإعدادات العامة للشكر.',
	'ACP_THANKS_REFRESH'				=> 'تحديث العدادات',
	'ACP_USERS'							=> 'إجمالي الأعضاء',
	'ACP_USERSEND'						=> 'أعضاء مشكورين متبقيين',
	'ACP_USERSTHANKS'					=> 'إجمالي الأعضاء الذين قدموا الشكر',

	'GRAPHIC_BLOCK_BACK'				=> 'styles/prosilver/theme/images/reput_block_back.gif',
	'GRAPHIC_BLOCK_RED'					=> 'styles/prosilver/theme/images/reput_block_red.gif',
	'GRAPHIC_DEFAULT'					=> 'الصور',
	'GRAPHIC_OPTIONS'					=> 'إعدادات صور التقييم',
	'GRAPHIC_STAR_BACK'					=> 'styles/prosilver/theme/images/reput_star_back.gif',
	'GRAPHIC_STAR_BLUE'					=> 'styles/prosilver/theme/images/reput_star_blue.gif',
	'GRAPHIC_STAR_GOLD'					=> 'styles/prosilver/theme/images/reput_star_gold.gif',
	
	'IMG_THANKPOSTS'					=> 'إضافة الشكر',
	'IMG_REMOVETHANKS'					=> 'إزالة الشكر',

	'REFRESH'							=> 'تحديث',
	'REMOVE_THANKS'						=> 'إزالة الشكر',
	'REMOVE_THANKS_EXPLAIN'				=> 'عند التفعيل، يستطيع الأعضاء إزالة الشكر',
	
	'STEPR'								=> ' - أنجز الخطوة %s',
	
	'THANKS_COUNTERS_VIEW'				=> 'إحصائيات الشكر',
	'THANKS_COUNTERS_VIEW_EXPLAIN'		=> 'عند التفعيل, ستظهر إحصائيات تقديم/تلقي الشكر في معلومات العضو بالمواضيع والمشاركات',
	'THANKS_FORUM_REPUT_VIEW'			=> 'إظهار تقييم المنتديات',
	'THANKS_FORUM_REPUT_VIEW_EXPLAIN'	=> 'عند التفعيل, سيتم عرض تقييم المنتديات بصفحة قائمة المنتديات',
	'THANKS_INFO_PAGE'					=> 'صفحة إتمام العملية',
	'THANKS_INFO_PAGE_EXPLAIN'			=> 'عند التفعيل, بعد تقديم/إزالة الشكر ستظهر صفحة تفيدك بإتمام العملية',
	'THANKS_NUMBER'						=> 'عدد الأعضاء في قائمة الشكر بالملف الشخصي',
	'THANKS_NUMBER_EXPLAIN'				=> 'أقصى عدد للأعضاء يمكن عرضه في قائمة الشكر بالملف الشخصي<br /> <strong>تعيين قيمة أكبر من 250 سيزيد الحمل على السيرفر ويسبب بطء</strong>',
	'THANKS_NUMBER_DIGITS'				=> 'عدد الخانات العشرية بالتقييم',
	'THANKS_NUMBER_DIGITS_EXPLAIN'		=> 'تحديد عدد الخانات العشرية في النسبة المئوية بالتقييم',
	'THANKS_NUMBER_ROW_REPUT'			=> 'عدد الصفوف في قائمة التقييم',
	'THANKS_NUMBER_ROW_REPUT_EXPLAIN'	=> 'تحديد عدد الصفوف التي سيتم عرضها في قائمة التقييم (أعلى المنتديات/المواضيع/المشاركات)',
	'THANKS_NUMBER_POST'				=> 'عدد الأعضاء في قائمة الشكر بالموضوع أو المشاركة',
	'THANKS_NUMBER_POST_EXPLAIN'		=> 'أقصى عدد للأعضاء يمكن عرضه في قائمة الشكر بالموضوع أو المشاركة<br /> <strong>تعيين قيمة أكبر من 250 سيزيد الحمل على السيرفر ويسبب بطء</strong>',
	'THANKS_ONLY_FIRST_POST'			=> 'شكر الموضوع فقط دون الردود',
	'THANKS_ONLY_FIRST_POST_EXPLAIN'	=> 'عند التفعيل, يمكن تقديم الشكر للموضوع فقط دون الردود (المشاركة الأولى فقط)',
	'THANKS_POST_REPUT_VIEW'			=> 'إظهار تقييم المشاركات',
	'THANKS_POST_REPUT_VIEW_EXPLAIN'	=> 'عند التفعيل, سيتم عرض تقييم المشاركات بصفحة الموضوع',
	'THANKS_POSTLIST_VIEW'				=> 'قائمة الشكر بالموضوع أو المشاركة',
	'THANKS_POSTLIST_VIEW_EXPLAIN'		=> 'عند التفعيل، ستظهر قائمة الأعضاء الذين قدموا الشكر للكاتب <br/>هذا الخيار سيكون له تأثير فقط عندما يفعّل المدير صلاحية تقديم الشكر في ذلك المنتدى',
	'THANKS_PROFILELIST_VIEW'			=> 'قائمة الشكر بالملف الشخصي',
	'THANKS_PROFILELIST_VIEW_EXPLAIN'	=> 'عند التفعيل, ستظهر قائمة الأعضاء الذين قدموا لك شكرهم مع مواضيعك أو مشاركاتك ، وقائمة أخرى بالمواضيع أو المشاركات التي شكرت كاتبها',
	'THANKS_REFRESH'					=> 'تحديث عدادات الشكر',
	'THANKS_REFRESH_EXPLAIN'			=> 'هنا يمكنك تحديث عدادات الشكر بعد حذف أعضاء/مواضيع/مشاركات.',
	'THANKS_REFRESH_MSG'				=> 'قد تستغرق العملية بضع دقائق. سيتم حذف جميع سجلات الشكر الخاطئة! <br />لا يمكنك عكس العملية لاسترجاع المعلومات مرة أخرى',
	'THANKS_REFRESHED_MSG'				=> 'تم تحديث العدادات',
	'THANKS_REPUT_GRAPHIC'				=> 'العرض الصوري للتقييم',
	'THANKS_REPUT_GRAPHIC_EXPLAIN'		=> 'عند التفعيل، سيتم عرض التقييم باستخدام الصور بالأسفل',
	'THANKS_REPUT_HEIGHT'				=> 'ارتفاع الصور',
	'THANKS_REPUT_HEIGHT_EXPLAIN'		=> 'تحديد ارتفاع الصورة المستخدمة في التقييم بالبيكسل<br /> <strong>للتنبيه! ليتم عرض صورة التقييم بشكل أوضح وأفضل يجب أن يكون ارتفاع الصورة هنا هو نفس الارتفاع الحقيقي للصورة</strong>',
	'THANKS_REPUT_IMAGE'				=> 'الصورة الرئيسية للتقييم',
	'THANKS_REPUT_IMAGE_DEFAULT'		=> 'أمثلة على الصور المستخدمة بالتقييم',
	'THANKS_REPUT_IMAGE_DEFAULT_EXPLAIN' => 'هنا يمكنك مشاهدة صور التقييم مع روابطها المباشرة في استايل بروسيلفر. مقاس الصورة هو 15×15 بيكسل.<br /> يمكنك تصميم صورك الخاصة (الرئيسية والخلفية). <strong>عرض وارتفاع الصورة يجب أن يكونا مطابقين )أن يكون الشكل مربعاً)</strong>',
	'THANKS_REPUT_IMAGE_EXPLAIN'		=> 'ضع رابط الصورة الرئيسية المستخدمة هنا حسب مجلد (root) كما بالأدنى',
	'THANKS_REPUT_IMAGE_BACK'			=> 'الصورة الخلفية للتقييم',
	'THANKS_REPUT_IMAGE_BACK_EXPLAIN'	=> 'ضع رابط الصورة الخلفية المستخدمة هنا حسب مجلد (root) كما بالأدنى',
	'THANKS_REPUT_LEVEL'				=> 'عدد صور التقييم أفقياً',
	'THANKS_REPUT_LEVEL_EXPLAIN'		=> 'عدد مرات تكرار صورة التقييم أفقياً ليكن مجموعه عبارة عن  (100%)',
	'THANKS_TIME_VIEW'					=> 'وقت الشكر',
	'THANKS_TIME_VIEW_EXPLAIN'			=> 'عند التفعيل, سيظهر وقت تقديم الشكر بالمواضيع أو المشاركات',
	'THANKS_TOP_NUMBER'					=> 'عدد الأعضاء في أفضل/أسوأ تقييم بقائمة الشكر',
	'THANKS_TOP_NUMBER_EXPLAIN'			=> 'تحديد عدد الأعضاء الذين سيتم عرضهم في قائمة أفضل/أسوأ تقييم بقائمة الشكر',
	'THANKS_TOPIC_REPUT_VIEW'			=> 'إظهار تقييم المواضيع',
	'THANKS_TOPIC_REPUT_VIEW_EXPLAIN'	=> 'عند التفعيل، سيتم عرض تقييم المواضيع بصفحة قائمة المواضيع',
	'TRUNCATE'							=> 'حذف',	
	'TRUNCATE_THANKS'					=> 'إزالة قائمة الشكر نهائياً',
	'TRUNCATE_THANKS_EXPLAIN'			=> 'هذا الإجراء سينظف تمام جميع عدادات الشكر (إزالة جميع عدادات الشكر نهائياًّ) <br />لا يمكنك عكس العملية لاسترجاع المعلومات مرة أخرى!',
	'TRUNCATE_THANKS_MSG'				=> 'تم تنظيف (إزالة) عدادات الشكر',
));
?>