<?php
/**
*
* thanks_mod[Arabic]
*
* @package language
* @version $Id: thanks.php,v 127 2010-04-17 10:02:51Палыч $
* @copyright (c) 2008 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'GIVEN'						=> 'قدّم الشكر',
	'GRATITUDES'				=> 'قائمة الشكر',
	
	'INCORRECT_THANKS'			=> 'شكر غير قانوني',
	
	'JUMP_TO_FORUM'				=> 'الانتقال إلى المنتدى',
	'JUMP_TO_TOPIC'				=> 'الانتقال إلى الموضوع',

	'FOR_MESSAGE'				=> ' المشاركة',
	'FURTHER_THANKS'     	    => ' بالإضافة إلى (1) شكر غير ذلك ..',
	'FURTHER_THANKS_PL'         => ' بالإضافة إلى (%d) شكر غير ذلك ..',
	
	'NO_VIEW_USERS_THANKS'		=> 'لا تملك الصلاحيات لعرض قائمة الشكر.',

	'RECEIVED'					=> 'تلقّى الشكر',
	'REMOVE_THANKS'				=> 'إزالة الشكر المقدم للعضو ',
	'REMOVE_THANKS_CONFIRM'		=> 'هل أنت متأكد أنك تريد إزالة الشكر المقدم ؟',
	'REPUT'						=> 'التقييم',
	'REPUT_TOPLIST'				=> 'قائمة التقييم',
	'RETING_LOGIN_EXPLAIN'		=> 'لا تملك الصلاحيات لعرض قائمة التقييم',
	'RATING_NO_VIEW_TOPLIST'	=> 'لا تملك الصلاحيات لعرض قائمة التقييم',
	'RATING_VIEW_TOPLIST_NO'	=> 'قائمة التقييم فارغة أو تم تعطيلها من قبل المدير.',
	'RATING_FORUM'				=> 'منتدى',
	'RATING_POST'				=> 'مشاركة',
	'RATING_TOP_FORUM'			=> 'تقييم المنتديات',
	'RATING_TOP_POST'			=> 'تقييم المشاركات',
	'RATING_TOP_TOPIC'			=> 'تقييم المواضيع',	
	'RATING_TOPIC'				=> 'موضوع',
	'RETURN_POST'				=> 'العودة',

	'THANK'						=> 'مرة',
	'THANK_FROM'				=> 'من',
	'THANK_TEXT_1'				=> 'باقات الشكر قُدِّمت لِـ ',
	'THANK_TEXT_2'				=> ' على هذه المشاركة من قِبل (1):',
	'THANK_TEXT_2pl'			=> ' على هذه المشاركة من قِبل (%d):',
	'THANK_POST'				=> 'تقديم باقات الشكر على هذه المشاركة للعضو ',
	'THANKS'					=> 'مرات',
	'THANKS_BACK'				=> 'العودة',
	'THANKS_INFO_GIVE'			=> 'تم إضافة الشكر بنجاح.',
	'THANKS_INFO_REMOVE'		=> 'تم إزالة الشكر بنجاح.',
	'THANKS_LIST'				=> 'إظهار/إخفاء القائمة',
	'THANKS_PM_MES_GIVE'		=> 'أقدم لك باقات الشكر الجزيل على مشاركتك المميزة<br />اضغط هنا لمشاهدة المشاركة..',
	'THANKS_PM_MES_REMOVE'		=> 'عفواً .. أود إزالة الشكر الذي قدمته مسبقاً لمشاركتك<br />اضغط هنا لمشاهدة المشاركة..',
	'THANKS_PM_SUBJECT_GIVE'	=> 'تم إضافة الشكر إلى مشاركتك',
	'THANKS_PM_SUBJECT_REMOVE'	=> 'تم إزالة الشكر من مشاركتك',
	'THANKS_USER'				=> 'قائمة الشكر',
// Install block
	'THANKS_INSTALLED'			=> 'الشكر على المواضيع والمشاركات',
	'THANKS_INSTALLED_EXPLAIN'  => '<strong>تحذير!<br />ننصح وبشدة عدم إكمال التثبيت إلا بعد إجراء التعديلات المطلوبة بملف التثبيت المرفق (أو يمكنك استخدام التثبيت التلقائي AutoMod)!<br />كما ننصح باختيار نعم لعرض جميع النتائج (بالأدنى)!</strong>',
	'THANKS_CUSTOM_FUNCTION'	=> 'تحديث قيم table _thanks',
));
?>